# ----------------------------------------------------------------------------
# LocalStrings_fr.properties: org.opengts.war.track.page
# ----------------------------------------------------------------------------
# Text formatting rules: (see 'java.text.MessageFormat' and 'java.util.Properties')
# 1) Lines starting with '#' are comments.
# 2) The text 'key' preceeds the first '=' and should remain as-is.
# 3) The values {0}...{9} are used for text substitution.
# 4) The literal value '\n' is replaced with a newline character in the actual text.
# 5) 2 single quotes are replaced with 1 single quote in the actual text.
# 6) Key/Value lines starting with a comment (#) have not yet been translated.
# 7) This file MUST be 'ISO-8859-1' character encoded.
#    Unicode characters must be escaped using a '\u0000' format, where '0000' is
#    the hex representation of the unicode character.
# Helpful links:
#  - List of ISO-639 coutry codes:
#     http://en.wikipedia.org/wiki/List_of_ISO_639-1_codes
#  - Table of unicode characters:
#     http://www.fileformat.info/info/unicode/char/a.htm
#  - Unicode conversion tools:
#     http://rishida.net/tools/conversion/
#  - OmegaT "Translation Memory Tool" or "Computer Assisted Translation" tool:
#     http://www.omegat.org/en/omegat.html
# ----------------------------------------------------------------------------
#
# --- org.opengts.war.track.page.AccountInfo
AccountInfo.accountID=Identifiant:
AccountInfo.accountName=Nom / Description:
#AccountInfo.addressTitle='Address' Title:
AccountInfo.back=RETOUR
AccountInfo.cancel=ANNULER
AccountInfo.change=MODIFIER
AccountInfo.contactEMail=Email:
AccountInfo.contactName=Nom du contact:
AccountInfo.contactPhone=T\u00E9l\u00E9phone:
AccountInfo.defaultUser=Compte utilisateur par d\u00E9faut:
AccountInfo.deviceTitle=Terme utilis\u00E9 pour les appareils:
AccountInfo.distanceUnits=Unit\u00E9 pour les distances:
#AccountInfo.economyUnits=Economy Units:
AccountInfo.editAccount=Editer les param\u00E8tres du compte soci\u00E9t\u00E9
AccountInfo.editMenuDesc=Compte
AccountInfo.editMenuHelp=G\u00E9rer les param\u00E8tres du compte soci\u00E9t\u00E9
AccountInfo.errorUpdate=Erreur lors de la mise \u00E0 jour du compte
AccountInfo.expiration=Expiration:
AccountInfo.groupTitle=Terme utilis\u00E9 pour les groupes d'appareils:
AccountInfo.latLonFormat=Format Latitude-Longitude:
#AccountInfo.maxCommandCount=Max Allowed Commands
AccountInfo.navDesc=Compte
AccountInfo.navTab=Compte
AccountInfo.notifyEMail=Adresse email de notification:
AccountInfo.pleaseEnterContactEMail=Saisir une adresse email de contact valide
AccountInfo.pleaseEnterNotifyEMail=Saisir une adresse email de notification valide
AccountInfo.plural=Pluriel:
#AccountInfo.pressureUnits=Pressure Units:
#AccountInfo.remainingCommands=Remaining Commands
AccountInfo.speedUnits=Unit\u00E9 pour les vitesses:
AccountInfo.temperatureUnits=Unit\u00E9 pour les temp\u00E9ratures:
AccountInfo.timeZone=Fuseau horaire:
AccountInfo.updatedAcct=Mise \u00E0 jour des informations du compte
AccountInfo.viewAccount=Aper\u00E7u des informations du compte
AccountInfo.volumeUnits=Unit\u00E9 pour les volumes:
#
# --- org.opengts.war.track.page.AccountLogin
AccountLogin.account=Compte:
AccountLogin.cookiesJavaScript=
AccountLogin.demo=D\u00E9mo
#AccountLogin.email=EMail:
AccountLogin.enterLogin=Saisir vos identifiants et mot de passe
#AccountLogin.enterLoginNoPass=Enter Login ID (No Password Required)
AccountLogin.forgotPassword=Mot de passe oubli\u00E9?
AccountLogin.freeAccount=
AccountLogin.freeDemo=
#AccountLogin.language=Language:
AccountLogin.login=CONNEXION
AccountLogin.menuDesc=D\u00E9connexion
AccountLogin.menuHelp=D\u00E9connexion
AccountLogin.navDesc=D\u00E9connexion
AccountLogin.navDesc.login=
AccountLogin.navTab=D\u00E9connexion
AccountLogin.password=Mot de passe:
AccountLogin.user=Utilisateur:
#AccountLogin.userEmail=User/EMail:
#
# --- org.opengts.war.track.page.ChangePassword
ChangePassword.accountChanged=Le mot de passe a \u00E9t\u00E9 modifi\u00E9 avec succ\u00E8s
ChangePassword.accountError=Impossible de sauvegarder le nouveau mot de passe
ChangePassword.cancel=ANNULER
ChangePassword.cancelled=Annul\u00E9
ChangePassword.cantChange=Impossible de modifier le mot de passe
ChangePassword.change=MODIFIER
ChangePassword.confirmNew=Confirmer le nouveau mot de passe:
ChangePassword.enterCurrent=Saisir votre mot de passe actuel et votre nouveau mot de passe
#ChangePassword.invalidAcctFormat=Password must have the following attributes: {0}
ChangePassword.invalidAcctPass=Mot de passe invalide
#ChangePassword.invalidUserFormat=Password must have the following attributes: {0}
ChangePassword.invalidUserOldPass=Ancien mot de passe invalide
ChangePassword.menuDesc=Mot de passe
ChangePassword.menuHelp=Modifier votre mot de passe
ChangePassword.navDesc=Modifier votre mot de passe
ChangePassword.navTab=Modifier votre mot de passe
ChangePassword.newPass=Nouveau mot de passe:
ChangePassword.oldPass=Ancien mot de passe:
ChangePassword.unconfirmedAcctPass=Nouveau mot de passe non confirm\u00E9
ChangePassword.unconfirmedUserPass=Nouveau mot de passe non confirm\u00E9
ChangePassword.userChanged=Le mot de passe utilisateur a \u00E9t\u00E9 modifi\u00E9 avec succ\u00E8s
ChangePassword.userError=Impossible de sauvegarder le nouveau mot de passe
#
# --- org.opengts.war.track.page.DeviceInfo
#DeviceInfo.ackExpected=Expecting\nACK
DeviceInfo.active=Actif
#DeviceInfo.activeCorridor=Active Corridor
DeviceInfo.alreadyExists=Cet appareil existe d\u00E9j\u00E0
DeviceInfo.back=Retour
DeviceInfo.cancel=ANNULER
DeviceInfo.change=MODIFIER
#DeviceInfo.color.black=Black
#DeviceInfo.color.blue=Blue
#DeviceInfo.color.brown=Brown
#DeviceInfo.color.cyan=Cyan
#DeviceInfo.color.default=Default
#DeviceInfo.color.gray=Gray
#DeviceInfo.color.green=Green
#DeviceInfo.color.none=None
#DeviceInfo.color.orange=Orange
#DeviceInfo.color.pink=Pink
#DeviceInfo.color.purple=Purple
#DeviceInfo.color.red=Red
#DeviceInfo.color.white=White
#DeviceInfo.color.yellow=Yellow
#DeviceInfo.commands=Commands
#DeviceInfo.corridorNone=(none)
DeviceInfo.createNewDevice=Cr\u00E9er une nouvelle balise GPS
DeviceInfo.createdUser=Un nouveau a \u00E9t\u00E9 cr\u00E9\u00E9
#DeviceInfo.creationDate=Creation Date
#DeviceInfo.dataKey=Data Key
#DeviceInfo.dcsPropertiesID=DCS Properties ID
#DeviceInfo.decription=Description
DeviceInfo.delete=SUPPRIMER
#DeviceInfo.devEquipType=Equipment\nType
#DeviceInfo.devServerID=Server ID
#DeviceInfo.deviceCommandsNotDefined=Unknown {0} type (blank)
#DeviceInfo.deviceCommandsNotFound={0} not supported
#DeviceInfo.deviceCommandsNotSupported={0} Commands not supported
DeviceInfo.deviceDesc=Description
DeviceInfo.deviceID=Identifiant
#DeviceInfo.deviceSmsNotSupported={0} SMS not supported
DeviceInfo.deviceTime=(Temps de l'\u00E9quipement)
DeviceInfo.displayName=Nom
#DeviceInfo.driverID=Driver ID
DeviceInfo.edit=EDITER
DeviceInfo.editMenuDesc={0}s
DeviceInfo.editMenuHelp=Cr\u00E9er et g\u00E9rer des {0}s
DeviceInfo.enterEMail=Saisir une adresse email de notification valide
DeviceInfo.enterNewDevice=Saisir un nouveau {0} ID.
DeviceInfo.equipmentType=Type d'\u00E9quipement
DeviceInfo.errorCreate=Une erreur interne est survenue pendant la cr\u00E9ation de {0}
DeviceInfo.errorDelete=Une erreur interne est survenue pendant la cr\u00E9ation de  {0}
DeviceInfo.errorReadingUniqueID=Une erreur est intervenue lors de la recherche des autres IDs uniques
DeviceInfo.errorUpdate=Une erreur interne est survenue pendant la mise \u00E0 jour de {0}
#DeviceInfo.faultCodes=Fault Codes
#DeviceInfo.faultReset=Check to Reset
#DeviceInfo.firmwareVers=Firmware Version
DeviceInfo.fixedLatitude=Latitude fixe
DeviceInfo.fixedLongitude=Longitude fixe
#DeviceInfo.fuelCapacity=Fuel Capacity
#DeviceInfo.fuelEconomy=Fuel Economy
#DeviceInfo.groupID=Preferred {0}
DeviceInfo.groupMembership=Membre du groupe
#DeviceInfo.hoursOfOperation=Hours of Operation
#DeviceInfo.ignitionIndex=Ignition Input
#DeviceInfo.ignitionIndexDesc=(ignition input line, if applicable)
#DeviceInfo.ignitionOff=Off
#DeviceInfo.ignitionOn=On
#DeviceInfo.ignitionState=Ignition\nState
#DeviceInfo.ignitionUnknown=Unknown
DeviceInfo.imeiNumber=Num\u00E9ro IMEI 
DeviceInfo.invalidIDChar=L'identifiant contient des caract\u00E8res invalides
#DeviceInfo.lastAlertReset=Check to Reset Alert
#DeviceInfo.lastAlertTime=Last Alert Time
DeviceInfo.lastConnect=Derni\u00E8re connexion
#DeviceInfo.lastEngineHours=Last Engine Hours
DeviceInfo.lastEvent=Derni\u00E8re position
#DeviceInfo.lastServiceTime=Last Service Time
#DeviceInfo.licensePlate=License Plate
#DeviceInfo.linkDescription=Link Description
#DeviceInfo.linkURL=Link URL
#DeviceInfo.mainLast=Last Maintenance #{0}
#DeviceInfo.maintEngHours=Last Eng Hours Maint
#DeviceInfo.maintInterval=Maintenance Interval #{0}
#DeviceInfo.maintIntervalHR=Eng Hours Maint Interval
#DeviceInfo.maintNotes=Maintenance Notes
#DeviceInfo.maintReset=Check to Reset Service
#DeviceInfo.maintResetHR=Check to Reset Service
DeviceInfo.mapPushpinID=Couleur picto
#DeviceInfo.mapRouteColor=Map Route Color
DeviceInfo.navDesc=Balises GPS
DeviceInfo.navTab=Balises GPS
DeviceInfo.neverConnected=Jamais
DeviceInfo.new=NOUVEAU
#DeviceInfo.nextServiceTime=Next Service Time
#DeviceInfo.noAlert=n/a
#DeviceInfo.noGroup=No {0}
DeviceInfo.noLastEvent=Aucun
#DeviceInfo.notes=General Notes
DeviceInfo.notifyAllow=Activation de notification
DeviceInfo.notifyDesc=Description de notification
DeviceInfo.notifyEMail=Email de notification
DeviceInfo.notifyRule=R\u00E8gle de notification
DeviceInfo.notifySubj=Sujet de notification
DeviceInfo.notifyText=Message de notification
DeviceInfo.notifyWrap=Notify Use Wrapper
#DeviceInfo.offset=Offset
DeviceInfo.pleaseSelectDevice=S\u00E9lectionner un appareil 
DeviceInfo.properties=Propri\u00E9t\u00E9s
DeviceInfo.queue=File d'attente
#DeviceInfo.refresh=Refresh
#DeviceInfo.reminderInterval=Reminder Interval
#DeviceInfo.reminderMessage=Reminder Message
#DeviceInfo.reportEngineHours=Reported Engine Hours
#DeviceInfo.reportOdometer=Reported Odometer
DeviceInfo.ruleError=Erreur de syntaxe
#DeviceInfo.ruleSelector=Rule Selector
#DeviceInfo.seeEventNotificationEMail=(See 'EventNotificationEMail' tag in 'private.xml')
DeviceInfo.select=S\u00E9lectionner
DeviceInfo.selectDevice=S\u00E9lectionner une balise 
#DeviceInfo.serialNumber=Serial Number
#DeviceInfo.serverID=Server ID
#DeviceInfo.serverIdAutoFill=(automatically entered by the DCS)
DeviceInfo.serverTime=(temps du serveur)
DeviceInfo.setDeviceProperties=D\u00E9finition de la propri\u00E9t\u00E9 {0}
#DeviceInfo.setDeviceSMS=({0}) Send {1} SMS
#DeviceInfo.simPhoneNotUnique=SIM phone number is not unique:
DeviceInfo.simPhoneNumber=Num\u00E9ro de t\u00E9l\u00E9phone
#DeviceInfo.sms=SMS
#DeviceInfo.smsEmail=SMS Email Address
#DeviceInfo.speedLimit=Maximum Speed
#DeviceInfo.sysadminOnly=(System Admin only)
#DeviceInfo.unableToUpdate=Unable to update Device, ID not found
DeviceInfo.uniqueID=Identifiant unique
DeviceInfo.uniqueIdAlreadyAssigned=L'identifiant unique est d\u00E9j\u00E0 assign\u00E9 \u00E0 un autre compte
#DeviceInfo.uniqueIdAlreadyAssignedToDevice=UniqueID is already assigned to {0}: {1}
DeviceInfo.updatedDevice=Balise {0} mise \u00E0 jour
DeviceInfo.updatedDeviceGroups=Groupe de balises {0} mis \u00E0 jour
#DeviceInfo.userID=Assigned User ID
#DeviceInfo.vehicleID=Vehicle ID
#DeviceInfo.vehicleMake=Vehicle Make
#DeviceInfo.vehicleModel=Vehicle Model
DeviceInfo.view=VOIR
DeviceInfo.viewDevice=Voir la balise {0}
DeviceInfo.viewEditDevice=Balises GPS
#DeviceInfo.workOrderID=Work Order ID
#
# --- org.opengts.war.track.page.DriverInfo
#DriverInfo.alreadyExists=This Driver already exists
#DriverInfo.back=Back
#DriverInfo.badge=Badge#
#DriverInfo.badgeID=Badge ID
#DriverInfo.cancel=Cancel
#DriverInfo.change=Change
#DriverInfo.contactEmail=Contact EMail
#DriverInfo.contactPhone=Contact Phone
#DriverInfo.createNewDriver=Create a new Driver
#DriverInfo.createdDriver=New Driver has been created
#DriverInfo.dateYMD=(yyyy/mm/dd)
#DriverInfo.delete=Delete
#DriverInfo.description=Description
#DriverInfo.deviceID={0} ID
#DriverInfo.driverID=Driver ID
#DriverInfo.driverName=Driver Name
#DriverInfo.driverUpdated=Driver information updated
#DriverInfo.edit=Edit
DriverInfo.editMenuDesc=Afficher/Editer les information des conducteurs
#DriverInfo.editMenuHelp=View and Edit Driver information
#DriverInfo.enterNewID=Please enter a valid new Driver ID.
#DriverInfo.errorCreate=Internal error creating Driver
#DriverInfo.errorDelete=Internal error deleting Driver
#DriverInfo.errorUpdate=Internal error updating Driver
#DriverInfo.expires=Expires
#DriverInfo.fullAddress=Address
#DriverInfo.informalName=Nickname
#DriverInfo.invalidIDChar=ID contains invalid characters
#DriverInfo.licType=Type
#DriverInfo.license=License#
#DriverInfo.licenseExpire=License Expiration
#DriverInfo.licenseNumber=License Number
#DriverInfo.licenseType=License Type
#DriverInfo.navDesc=Driver
#DriverInfo.navTab=Driver Admin
#DriverInfo.new=New
#DriverInfo.noDevice=None
#DriverInfo.pleaseSelectDriver=Please select a Driver
#DriverInfo.select=Select
#DriverInfo.selectDriver=Select a Driver
#DriverInfo.unableToUpdate=Unable to update Driver, ID not found
#DriverInfo.view=View
#DriverInfo.viewDriver=View Driver Information
DriverInfo.viewEditDriver=Afficher/Editer les information des conducteurs
#
# --- org.opengts.war.track.page.ForgotPassword
ForgotPassword.account=Compte
ForgotPassword.accountHelp1=Si vous souhaitez recevoir une liste de vos comptes, 
ForgotPassword.accountHelp2=laisser le champ "Compte" vide.
ForgotPassword.accountID=Compte:
ForgotPassword.accountLogin=Connexion au compte...
ForgotPassword.accountNameSubject=Connexion au compte ...
ForgotPassword.accountNameText=Liste des identifiants de comptes g\u00E9r\u00E9s par cette adresse email de contact:
ForgotPassword.accountNamesText=Liste des noms de comptes g\u00E9r\u00E9s par cette adresse email de contact:
ForgotPassword.accountNotExist=Le compte demand\u00E9 n'existe pas
ForgotPassword.cancel=ANNULER
ForgotPassword.cancelled=Annul\u00E9
ForgotPassword.contactEMail=Email:
ForgotPassword.doNotRespond=Ne pas r\u00E9pondre \u00E0 cet Email.
ForgotPassword.emailBody=Voici le mot de passe demand\u00E9, gardez le en lieu s\u00FBr:\n  Mot de passe: {0}\n\nNe pas r\u00E9pondre \u00E0 cet email.\nSi vous n'\u00EAtes pas le destinataire de cet email, veuillez l'ignorer.\n\nMerci.\n
ForgotPassword.enterAccount=Saisir votre identifiant de compte
ForgotPassword.enterEMail=Saisir l'adresse Email de votre contact
ForgotPassword.errorReadingAccount=Erreur interne durant la lecture du compte
ForgotPassword.errorReadingUser=Erreur interne durant le lecture de l'utilisateur
ForgotPassword.instructions=Pour recevoir votre mot de passe, renseignez votre identifiant et votre adresse email (doit correspondre avec l'adresse email du fichier):
ForgotPassword.internalError=Erreur interne (contactez l'administrateur).
ForgotPassword.invalidContactEmail=Le contact sp\u00E9cifi\u00E9 ne correspond pas avec l'adresse email du fichier
ForgotPassword.invalidEMail=L'adresse email saisie est invalide
ForgotPassword.menuDesc=Mot de passe oubli\u00E9?
ForgotPassword.menuHelp=Mot de passe oubli\u00E9
ForgotPassword.missingFromAddress=Erreur interne de configuration d'email ['De'].
ForgotPassword.missingToAddress=Erreur interne de configuration d'email ['A'].
ForgotPassword.noAccountSPecified=Aucun compte sp\u00E9cifi\u00E9.
ForgotPassword.noAccountsForContactEmail=Aucun compte d\u00E9fini pour cette adresse email de contact.
ForgotPassword.noContactEmailOnFile=Aucune adresse email de contact pour ce compte.\nVeulliez contacter votre administrateur pour une assistance
ForgotPassword.noContactEmailSpecified=Auncune adresse email de contact sp\u00E9cifi\u00E9
ForgotPassword.pleaseDisregard=Si vous n'\u00EAtes pas le destinataire concern\u00E9, ne pas tenir compte de cet email
ForgotPassword.requestTooSoon=Trop t\u00F4t depuis la derni\u00E8re demande de mot de passe.
ForgotPassword.sentAccounts=La liste des comptes a \u00E9t\u00E9 envoy\u00E9 \u00E0 l'adresse email de contact du fichier.
ForgotPassword.sentPassword=Le mot de passe a \u00E9t\u00E9 envoy\u00E9 \u00E0 l'adresse email de contact du fichier.
ForgotPassword.submit=ENVOYER
ForgotPassword.thankYou=Merci.
ForgotPassword.unableToSendAccountEmail=Incapable d'envoyer la liste des adresses emails des comptes pour a raison suivante:
ForgotPassword.unableToSendEmail=Demande de mot de passe invalide.
ForgotPassword.unableToSendPasswordEmail=Incapable d'envoyer le mot de passe par adresse email pour la raison suivante:
ForgotPassword.userID=Utilisateur:
ForgotPassword.userLogin=Connexion utilisateur...
ForgotPassword.userNotExist=L'utilisateur sp\u00E9cifi\u00E9 n'existe pas.
#
# --- org.opengts.war.track.page.GroupInfo
GroupInfo.alreadyExists=Le groupe {0} existe d\u00E9j\u00E0
GroupInfo.back=RETOUR
GroupInfo.cancel=ANNULER
GroupInfo.change=MODIFIER
GroupInfo.createNewGroup=Cr\u00E9er un nouveau groupe
GroupInfo.createdGroup=Un nouveau groupe a \u00E9t\u00E9 cr\u00E9e
GroupInfo.currentDeviceList=Balises GPS
GroupInfo.delete=SUPPRIMER
GroupInfo.description=Nom du groupe
GroupInfo.deviceCount=Nombre de {0}s
GroupInfo.deviceID=Identifiant
GroupInfo.deviceName=Nom
GroupInfo.dormantCount=Dormant Count
GroupInfo.dormantInterval=Fr\u00E9quences des positions dans l'\u00E9tat dormant
GroupInfo.edit=EDITER
GroupInfo.editMenuDesc=Groupes de balises GPS
GroupInfo.editMenuHelp=Cr\u00E9er et g\u00E9rer les groupes de balises GPS
GroupInfo.enterNewGroup=Saisir un nouveau {0} ID.
GroupInfo.errorCreate=Erreur interne lors de la cr\u00E9ation de {0}
GroupInfo.errorDelete=Erreur interne lors de la suppression de {0}
GroupInfo.errorPendingPacket=Erreur sur les paquets en attente
GroupInfo.errorReadingDevices=Erreur interne aux terminaux
GroupInfo.errorUpdating=Erreur interne lors de la mise \u00E0 jour de {0}
GroupInfo.excessSpeed=D\u00E9passement de limite de vitesse
GroupInfo.groupID=Identifiant
GroupInfo.groupName=Description
GroupInfo.groupUpdated=Informations mises \u00E0 jour pour la balise {0}
GroupInfo.invalidDormantCount=Invalid 'Dormant Count' property
GroupInfo.invalidDormantInterval=Invalid 'Dormant Interval' property
GroupInfo.invalidExcessSpeed=Invalid 'Excess Speed' property
GroupInfo.invalidIDChar=L'identifiant contient des caract\u00E8res invalides
GroupInfo.invalidInMotion=Invalid 'In-Motion Interval' property
GroupInfo.invalidStartDefinition=Invalid 'Start Definition' property
GroupInfo.invalidStartType=Invalid 'Start Type' property
GroupInfo.invalidStopInterval=Invalid 'Stop Interval' property
GroupInfo.invalidStopType=Invalid 'Stop Type' property
GroupInfo.motionInterval=Fr\u00E9quence des positions en mouvement
GroupInfo.navDesc=Groupes de balises
GroupInfo.navTab=Groupes de balises
GroupInfo.new=NOUVEAU
GroupInfo.noDevicesInGroup=Aucune balise autoris\u00E9e ne fait partie de ce groupe
GroupInfo.noPropertiesChanged=Aucun changement pris en compte
GroupInfo.noPropertiesQueued=Aucun changement pris en compte
GroupInfo.pleaseSelectGroup=S\u00E9lectionner un {0}
GroupInfo.properties=Propri\u00E9t\u00E9s
GroupInfo.queue=Queue
GroupInfo.select=S\u00E9lectionner
GroupInfo.selectGroup=S\u00E9lectionner un {0}
GroupInfo.setDeviceProperties=Saisir les propri\u00E9t\u00E9s pour {0}
GroupInfo.setPropertiesQueued=Les propri\u00E9t\u00E9s mises en queue ont \u00E9t\u00E9 modifi\u00E9es
GroupInfo.startDefinition=Start Definition
GroupInfo.startType=Start Type
GroupInfo.stopInterval=Stop Interval
GroupInfo.stopType=Stop Type
#GroupInfo.unableToUpdate=Unable to update Group, ID not found
GroupInfo.view=VOIR
GroupInfo.viewEditGroup=G\u00E9rer les param\u00E8tres du {0}
GroupInfo.viewGroup=Voir les param\u00E8tres du {0}
#
# --- org.opengts.war.track.page.NewAccount
NewAccount.accountError=Une erreur interne s'est produite.  R\u00E9essayer plus tard.
#NewAccount.accountExists=An account has already been created for this authorization code.
NewAccount.alreadyAccount=Un compte est d\u00E9j\u00E0 rattach\u00E9 \u00E0 cette adresse email de contact.
#NewAccount.back=Back
NewAccount.emailBody=Bonjour {0},\n\nVotre nouveau compte temporaire a \u00E9t\u00E9 cr\u00E9\u00E9.\nVos identifiants de connexion sont les suivants:\n   Compte: {1}\n   Utilisateur   : (laisser vide)\n   Mot de passe : {2}\n   Balise : {3}\n\nMerci de prendre tenir compte qu'il s'agit uniquement d'un compte de test \u00E0 des fins de tests et debug.   Ce compte expirera le {4},\napr\u00E8s cette date les donn\u00E9es li\u00E9es \u00E0 ce compte ne seront plus disponibles.   Merci de prendre en compte qu'il s'agit d'un service gratuit non supervis\u00E9 qui peut subir des interruptions de service de temps \u00E0 autre et qui peut \u00EAtre interrompu sans pr\u00E9avis.\n\nVous devez vous loguer dans les 6 heures pour confirmer l'enregistrement de votre compte.\nVous pourrez alors modifier votre mot de passe et d'autres informations li\u00E9es \u00E0 votre compte.\n\nMerci.\n
NewAccount.emailError=L'email avec les informations de votre nouveau compte n'a pas pu \u00EAtre envoy\u00E9 \u00E0 cause d'une erreur interne.
NewAccount.emailSent=Un email avec vos informations de compte a \u00E9t\u00E9 envoy\u00E9 \u00E0 l'adresse de contact sp\u00E9cifi\u00E9e.
#NewAccount.enterAuthCode=Authorization Code (required)
NewAccount.enterYourEMail=Saisir votre adresse email:
NewAccount.enterYourName=Sasir votre nom:
NewAccount.expireOnDate=Les comptes cr\u00E9\u00E9s expireront le {0}
NewAccount.instructions=Cr\u00E9er un compte temporaire gratuit pour tester votre device.  Saisir votre adresse email ci-dessous et nous cr\u00E9erons un compte temporaire et vous enverrons un email contenant vos identifiants de connexion.
NewAccount.navDesc=Nouveau compte
NewAccount.navTab=Nouveau compte
NewAccount.newAccount=Nouveau compte
NewAccount.newTempAccount=New compte de test
NewAccount.newTempAccountOffline=Nouveau compte de test
NewAccount.offline1=La cr\u00E9ation de nouveaux comptes est provisoirement ferm\u00E9e
NewAccount.offline2=R\u00E9essayer plus tard.
#NewAccount.pleaseEnterAuth=Please enter a valid authorization code
NewAccount.pleaseEnterEMail=Saisir une adresse email valide
NewAccount.pleaseEnterName=Sasir un nom valide
NewAccount.submit=Envoyer
NewAccount.willExpire=Les comptes de tests sont limit\u00E9s dans le temps et ont une date d'expiration
#
# --- org.opengts.war.track.page.ReportDisplay
ReportDisplay.csvError=Erreur de g\u00E9n\u00E9ration du fichier CSV: {0}
ReportDisplay.csvNoData=La date/heure s\u00E9lectionn\u00E9e ne contient aucune donn\u00E9e.\nRapport: {0}
ReportDisplay.deviceNotFound=Rapport: {0}\npour la balise ''{1}'' non trouv\u00E9.
ReportDisplay.graphError=Erreur de g\u00E9n\u00E9ration de la carte: {0}
ReportDisplay.groupNotFound=Rapport: {0}\npour le groupe ''{1}'' non trouv\u00E9.
ReportDisplay.kmlError=Erreur de g\u00E9n\u00E9ration du fichier KML: {0}
ReportDisplay.mapError=Erreur de g\u00E9n\u00E9ration de la carte: {0}
#ReportDisplay.missingFromEmail=The 'From' email address has not been configured
#ReportDisplay.missingToEmail=No recipient email address has been specified
ReportDisplay.noDeviceSelection=Rapport: {0}\nAucune balise s\u00E9lectionn\u00E9e.
ReportDisplay.noGroupSelection=Rapport: {0}\nAucun groupe s\u00E9lectionn\u00E9.
ReportDisplay.noMapProvider=Aucun fournisseur de cartographie d\u00E9fini pour cette URL
ReportDisplay.noReport=Aucun rapport demand\u00E9
ReportDisplay.notFound=Rapport non trouv\u00E9: {0}
#ReportDisplay.pdfError=Error generating PDF: {0}
#ReportDisplay.pdfNoData=The selected Date/Time range contains no data.\\nReport: {0}
#ReportDisplay.reportEmailed=The selected report has been emailed
ReportDisplay.reportError=Rapport: {0}\nErreur de g\u00E9n\u00E9ration
#ReportDisplay.reportTitle=Report
#ReportDisplay.sendMailError=An error occurred while attempting to send email
#ReportDisplay.webBrowserLink=Web Link
#ReportDisplay.xlsError=Error generating XLS[X]: {0}
#ReportDisplay.xlsNoData=The selected Date/Time range contains no data.\\nReport: {0}
#ReportDisplay.xmlError=Error generating XML: {0}
#ReportDisplay.xmlNoData=The selected Date/Time range contains no data.\\nReport: {0}
#
# --- org.opengts.war.track.page.ReportMenu
#ReportMenu.csvFormat=Report will be returned as a comma-separated-value file
ReportMenu.dateFrom=Du
ReportMenu.dateTo=Au
ReportMenu.device={0}:
ReportMenu.deviceGroup={0}:
#ReportMenu.emailFormat=Report will be emailed to the following list of comma-separated email address(es):
ReportMenu.format=Format:
ReportMenu.getReport=Obtenir le rapport
ReportMenu.gpsReports=Rapports de trackings GPS
ReportMenu.menuDesc=Rapports de trackings GPS
ReportMenu.menuHelp=Affiche des rapports d\u00E9taill\u00E9s et synth\u00E9tiques sur les trackings GPS
ReportMenu.navDesc=Rapports
ReportMenu.navTab=Rapports
#ReportMenu.schedFormat=Report will be scheduled for periodic email reporting:
ReportMenu.selectDate=Plage de dates:
ReportMenu.selectReport=S\u00E9lectionner un rapport dans le menu suivant:
ReportMenu.timeZone=Fuseau horaire:
#ReportMenu.xlsFormat=Report will be returned as an XLS spreadsheet file
#ReportMenu.xlsxFormat=Report will be returned as an XLSX spreadsheet file
#ReportMenu.xmlFormat=Report will be returned as an XML formatted file
#
# --- org.opengts.war.track.page.ReportMenuDeviceDetail
ReportMenuDeviceDetail.menuDesc=Rapports d\u00E9taill\u00E9s
ReportMenuDeviceDetail.menuHelp=Afficher les rapports d\u00E9taill\u00E9s
ReportMenuDeviceDetail.navDesc=Rapports d\u00E9taill\u00E9s
ReportMenuDeviceDetail.navTab=Rapports d\u00E9taill\u00E9s
#
# --- org.opengts.war.track.page.ReportMenuDriverPerformance
ReportMenuDriverPerformance.menuDesc=Rapports de performance de conduite
ReportMenuDriverPerformance.menuHelp=Afficher les rapports de performance de conduite
ReportMenuDriverPerformance.navDesc=Rapports de performance
ReportMenuDriverPerformance.navTab=Rapports de performance
#
# --- org.opengts.war.track.page.ReportMenuFleetDetail
#ReportMenuFleetDetail.menuDesc={0} Detail Reports
ReportMenuFleetDetail.menuHelp=Afficher les rapports d\u00E9taill\u00E9s de {0}
#ReportMenuFleetDetail.navDesc={0} Detail
#ReportMenuFleetDetail.navTab={0} Detail
#
# --- org.opengts.war.track.page.ReportMenuFleetSummary
ReportMenuFleetSummary.menuDesc=Rapports synth\u00E9tiques
ReportMenuFleetSummary.menuHelp=Afficher les rapports synth\u00E9tiques
ReportMenuFleetSummary.navDesc=Rapports synth\u00E9tiques
ReportMenuFleetSummary.navTab=Rapports synth\u00E9tiques
#
# --- org.opengts.war.track.page.ReportMenuIFTA
ReportMenuIFTA.menuDesc=Rapports I.F.T.A.
ReportMenuIFTA.menuHelp=Afficher diff\u00E9rents  rapports I.F.T.A.
ReportMenuIFTA.navDesc=Rapports I.F.T.A.
ReportMenuIFTA.navTab=Rapports I.F.T.A.
#
# --- org.opengts.war.track.page.ReportMenuSysAdmin
#ReportMenuSysAdmin.menuDesc=System Administrator reports
#ReportMenuSysAdmin.menuHelp=Display System Administrator reports
#ReportMenuSysAdmin.navDesc=SysAdmin Reports
#ReportMenuSysAdmin.navTab=SysAdmin Reports
#
# --- org.opengts.war.track.page.SysAdminAccounts
#SysAdminAccounts.accountDesc=Account Description
#SysAdminAccounts.accountError=Error checking account
#SysAdminAccounts.accountID=Account ID
#SysAdminAccounts.accountName=Account Description
#SysAdminAccounts.accountProperties=Account Properties
#SysAdminAccounts.accountUpdated=Account information updated
#SysAdminAccounts.active=Active
#SysAdminAccounts.alreadyExists=This Account already exists
#SysAdminAccounts.alreadyLoggedInToAccount=Already Logged-In to this Account
#SysAdminAccounts.back=Back
#SysAdminAccounts.cancel=Cancel
#SysAdminAccounts.cannotDeleteCurrentAccount=Cannot delete current logged-in Account
#SysAdminAccounts.change=Change
#SysAdminAccounts.confirmLogin=Are you sure you want to login to the selected Account?
#SysAdminAccounts.contactEmail=Contact Email:
#SysAdminAccounts.contactName=Contact Name:
#SysAdminAccounts.contactPhone=Contact Phone:
#SysAdminAccounts.createDeleteAccounts=Create/Delete/Edit Accounts
#SysAdminAccounts.createNewAccount=Create a new Account
#SysAdminAccounts.created=Created\n{0}
#SysAdminAccounts.createdAccount=New Account has been created
#SysAdminAccounts.creationDate=Creation Date
#SysAdminAccounts.dataPushURL=Data Push URL
#SysAdminAccounts.dcsPropertiesID=DCS Properties ID
#SysAdminAccounts.delete=Delete
#SysAdminAccounts.deviceCount=Device\nCount
#SysAdminAccounts.edit=Edit
#SysAdminAccounts.editMenuDesc=System Accounts
#SysAdminAccounts.editMenuHelp=Create/Delete/Edit/View System Accounts
#SysAdminAccounts.enter0ForUnlimited=(Enter '0' for unlimited)
#SysAdminAccounts.enterNewAccount=Please enter a new Account name.
#SysAdminAccounts.errorCreate=Internal error creating Account
#SysAdminAccounts.errorDelete=Internal error deleting Account
#SysAdminAccounts.errorDuringLoginDispatch=Error ocurred during dispatch to login
#SysAdminAccounts.errorUpdate=Internal error updating Account
SysAdminAccounts.geocoderMode=G\u00E9ocodage:
#SysAdminAccounts.invalidIDChar=ID contains invalid characters
#SysAdminAccounts.isActive=Is Active
#SysAdminAccounts.isBorderCross=Enable Border Crossing:
#SysAdminAccounts.isManager=Is Account Manager
#SysAdminAccounts.lastLogin=Last Login\n{0}
#SysAdminAccounts.lastLoginDate=Last Login Date
#SysAdminAccounts.loggedIn=Logged\nIn Now
#SysAdminAccounts.login=Login
#SysAdminAccounts.manager=Manager
#SysAdminAccounts.managerID=Account Manager ID
#SysAdminAccounts.maxCommandCount=Max Commands/Locates
#SysAdminAccounts.maxDevices=Maximum Devices
#SysAdminAccounts.navDesc=Accounts
#SysAdminAccounts.navTab=System Accounts
#SysAdminAccounts.never=never
#SysAdminAccounts.new=New
#SysAdminAccounts.noAccounts=There are currently no defined Accounts.
#SysAdminAccounts.notAuthorized=Not authorized to create account
#SysAdminAccounts.notes=General Notes
#SysAdminAccounts.notifyAllow=Notify Enable
#SysAdminAccounts.password=Password
#SysAdminAccounts.pingReset=Check to Reset
#SysAdminAccounts.pleaseEnterValidPassword=Please enter a valid password
#SysAdminAccounts.pleaseSelectAccount=Please select an Account
#SysAdminAccounts.privateLabel=PrivateLabel\nName
SysAdminAccounts.privateLabelName=Nom du PrivateLabel:
#SysAdminAccounts.retainEvents=Retain Events
#SysAdminAccounts.select=Select
#SysAdminAccounts.selectAccount=Select an Account
#SysAdminAccounts.smsEnabled=Enable SMS
#SysAdminAccounts.smsProperties=SMS Properties
#SysAdminAccounts.totalCommandCount=Total
#SysAdminAccounts.unknown=unknown
#SysAdminAccounts.view=View
SysAdminAccounts.viewEditAccounts=Afficher/Editer les comptes
#
# --- org.opengts.war.track.page.TopMenu
TopMenu.mainMenu=Menu principal
TopMenu.menuHelp=Menu principal
TopMenu.navDesc=Menu principal
TopMenu.navTab=Menu principal
TopMenu.selectItem=S\u00E9lectionner un \u00E9l\u00E9ment dans le menu ci-dessous:
#
# --- org.opengts.war.track.page.TrackMap
#TrackMap.batteryLevel=Battery Level
TrackMap.dateFrom=Du
TrackMap.dateTo=Au
TrackMap.deviceMap={0}
TrackMap.fleetMap={0}
TrackMap.googleKML=Google KML
#TrackMap.gotoAddress=Find Address
#TrackMap.gotoAddressTitle=Find {0}
TrackMap.invalidDevices=La balise demand\u00E9e ''{0}'' n'existe pas ou est invalide.
TrackMap.lastGpsDate.tooltip=Cliquer pour r\u00E9initialiser les calendriers \u00E0 cette date
TrackMap.lastGpsEvent=Derni\u00E8re position GPS connue:
TrackMap.link=Lien
TrackMap.locateDevice=Positionner {0}
TrackMap.map.cursorLoc=Position du curseur
TrackMap.map.distance=Distance (ctrl-drag)
TrackMap.noDevices=Aucune balise d\u00E9clar\u00E9e ou autoris\u00E9e pour ce compte.
TrackMap.noMapProvider=Aucun fournisseur de cartographie pour cette URL
#TrackMap.region=Region
TrackMap.replayMap=Rejouer
TrackMap.replayMap.tooltip=Cliquer pour d\u00E9marrer/arr\u00EAter une simulation de l'\u00E9volution des points sur la carte
TrackMap.selectDates=Plage de dates:
TrackMap.selectToDate=Date d'arriv\u00E9e:
#TrackMap.sendCommand=Send
TrackMap.showInfoBox=Popups
TrackMap.showInfoBox.tooltip=Cocher pour afficher les popups d'informations pendant la simulation
TrackMap.showLocationDetails=Afficher le d\u00E9tail des positions
TrackMap.startAutoUpdate=Auto
TrackMap.startAutoUpdate.tooltip=Cliquer pour d\u00E9marrer/arr\u00EAter la mise \u00E0 jour automatique
TrackMap.stopAutoUpdate=Arr\u00EAter
TrackMap.timeZone=Fuseau horaire:
TrackMap.unavailable=indisponible
TrackMap.updateAll=Mettre \u00E0 jour
TrackMap.updateAll.tooltip=Cliquer pour mettre \u00E0 jour les points sur la carte
TrackMap.updateLast=Dernier point connu
TrackMap.updateLast.tooltip=Cliquer pour afficher la derni\u00E8re position connue
#
# --- org.opengts.war.track.page.TrackMapDevice
TrackMapDevice.menuDesc=Par {0}
TrackMapDevice.menuHelp=Afficher l''historique des positions d''un {0} sur la carte
TrackMapDevice.navDesc=Par {0}
TrackMapDevice.navTab=Par {0}
#
# --- org.opengts.war.track.page.TrackMapFleet
TrackMapFleet.menuDesc=Par {0}
TrackMapFleet.menuHelp=Afficher les derni\u00E8res positions d''un {0} sur la carte
TrackMapFleet.navDesc=Par {0}
TrackMapFleet.navTab=Par {0}
#
# --- org.opengts.war.track.page.UserInfo
UserInfo.active=Actif
#UserInfo.addressCity=Address City
#UserInfo.addressLine1=Address Line
#UserInfo.addressState=Address State
UserInfo.alreadyExists=Cet utilisateur existe d\u00E9j\u00E0
UserInfo.authDeviceGroup={0}
UserInfo.back=RETOUR
UserInfo.cancel=ANNULER
UserInfo.cannotDeleteCurrentUser=Impossible de supprimer l'utilisateur courant
UserInfo.change=MODIFIER
UserInfo.contactEmail=Adresse email du contact
UserInfo.contactName=Nom du contact
UserInfo.contactPhone=T\u00E9l\u00E9phone du contact
UserInfo.createNewUser=Cr\u00E9er un nouvel utilisateur
UserInfo.createdUser=Le nouvel utilisateur a \u00E9t\u00E9 cr\u00E9\u00E9
UserInfo.default=D\u00E9faut
UserInfo.defaultIsAcl=[Par d\u00E9faut: ''{0}'']
UserInfo.defaultRole=R\u00F4le par d\u00E9faut
UserInfo.delete=SUPPRIMER
#UserInfo.distanceUnits=Distance Units:
#UserInfo.duplicateEMailAddress=The Contact Email address has already been specified for another user
UserInfo.edit=EDITER
UserInfo.editMenuDesc=Utilisateurs
UserInfo.editMenuHelp=Cr\u00E9er et g\u00E9rer les comptes utilisateurs autoris\u00E9s \u00E0 se connecter \u00E0 la plate-forme et les droits associ\u00E9s
UserInfo.enterNewUser=Saisir un nouveau nom.
UserInfo.errorCreate=Une erreur interne est survenue pendant la cr\u00E9ation de l'utilisateur
UserInfo.errorDelete=Une erreur interne est survenue pendant la suppression de l'utilisateur
UserInfo.errorDeleteAcl=Une erreur interne est survenue pendant la suppression du r\u00F4le
UserInfo.errorUpdate=Une erreur interne est survenue pendant la mise \u00E0 jour de l'utilisateur
UserInfo.firstLogin.mapDevice=Cartographie balises
UserInfo.firstLogin.mapFleet=Cartographie groupes de balises
UserInfo.firstLogin.reportDetail=Rapports d\u00E9taill\u00E9s
UserInfo.firstLogin.reportSummary=Rapports synth\u00E9tiques
UserInfo.firstLogin.topMenu=Menu principal
UserInfo.firstLoginPage=Page d'accueil
UserInfo.invalidIDChar=L'identifiant contient des caract\u00E8res invalides
#UserInfo.lastLogin=Last Login\n{0}
#UserInfo.maxAccessLevel=Maximum Access Level
UserInfo.navDesc=Utilisateurs
UserInfo.navTab=Utilisateurs
UserInfo.new=NOUVEAU
#UserInfo.noDevice=None
UserInfo.noUsers=Aucun utilisateur d\u00E9fini pour ce compte.
UserInfo.none=Aucun
#UserInfo.notes=General Notes
#UserInfo.notifyEMail=Notify Email:
#UserInfo.officeLocation=Office Location
UserInfo.password=Mot de passe
#UserInfo.pleaseEnterContactEMail=Please enter a valid contact email address
UserInfo.pleaseEnterEMail=Sasir une adresse email valide
#UserInfo.pleaseEnterNotifyEMail=Please enter a valid notify email/sms address
UserInfo.pleaseEnterValidPassword=Saisir un mot de passe valide
UserInfo.pleaseSelectUser=S\u00E9lectionner un utilisateur
UserInfo.preferredDevice=Device par d\u00E9faut: {0}
UserInfo.role=R\u00F4le
#UserInfo.scrollDownToView=(scroll to view all configurable options)
UserInfo.select=S\u00E9lectionner
#UserInfo.selectGroup=-select group-
UserInfo.selectUser=S\u00E9lectionner un utilisateur
#UserInfo.speedUnits=Speed Units:
UserInfo.timeZone=Fuseau horaire
#UserInfo.unableToUpdate=Unable to update User, ID not found
UserInfo.userAccessControl=Droits
#UserInfo.userDescription=User Description
UserInfo.userID=Identifiant
UserInfo.userName=Nom complet de l'utilisateur
UserInfo.userUpdated=Informations utilisateur mises \u00E0 jour
UserInfo.view=VOIR
UserInfo.viewEditUser=Cr\u00E9er et g\u00E9rer les comptes utilisateurs
UserInfo.viewUser=Voir les informations utilisateur
#
# --- org.opengts.war.track.page.ZoneInfo
ZoneInfo.alreadyExists=Cette g\u00E9ozone existe d\u00E9j\u00E0
#ZoneInfo.assignGroup=Assign Group
ZoneInfo.change=Changer
ZoneInfo.color.black=noir
ZoneInfo.color.blue=bleu
ZoneInfo.color.brown=marron
ZoneInfo.color.cyan=bleu clair
ZoneInfo.color.default=D\u00E9faut
ZoneInfo.color.gray=gris
ZoneInfo.color.green=vert
ZoneInfo.color.orange=orange
ZoneInfo.color.pink=rose
ZoneInfo.color.purple=violet
ZoneInfo.color.red=rouge
ZoneInfo.color.white=blanc
ZoneInfo.color.yellow=jaune
#ZoneInfo.corridorID=Corridor ID
ZoneInfo.createdZone=La nouvelle g\u00E9ozone a \u00E9t\u00E9 cr\u00E9\u00E9e
ZoneInfo.delete=Supprimer
ZoneInfo.edit=Editer
ZoneInfo.editMenuDesc=G\u00E9ozones
ZoneInfo.editMenuHelp=Cr\u00E9er et g\u00E9rer des zones de geofencing (G\u00E9ozones)
ZoneInfo.enterNewZone=Saisir un nom pour la g\u00E9ozone.
ZoneInfo.errorCreate=Une erreur interne est survenue lors de la cr\u00E9ation de la g\u00E9ozone
ZoneInfo.errorDelete=Une erreur interne est survenue lors de la suppression de la g\u00E9ozone
ZoneInfo.errorUpdate=Une erreur interne est survenue lors de la mise a \u00E0 jour de la g\u00E9ozone
ZoneInfo.invalidIDChar=L'identifiant contient des caract\u00E8res non valides
ZoneInfo.list.arriveZone=Zone\nd'arriv\u00E9e
ZoneInfo.list.centerPoint=Centre\n(Latitude/Longitude)
#ZoneInfo.list.clientUpload=Client\nUpload
#ZoneInfo.list.clientUploadID=Client\nUpload ID
ZoneInfo.list.createNewZone=Cr\u00E9er une nouvelle g\u00E9ozone
ZoneInfo.list.delete=SUPPRIMER
ZoneInfo.list.departZone=Zone\nde d\u00E9part
ZoneInfo.list.description=Adresse
ZoneInfo.list.edit=EDITER
ZoneInfo.list.new=NOUVEAU
ZoneInfo.list.overlapPriority=Priorit\u00E9 de\nChevauchement
ZoneInfo.list.radiusMeters=Rayon\n(m\u00E8tres)
ZoneInfo.list.revGeocode=G\u00E9ocodage\ninvers\u00E9
ZoneInfo.list.select=S\u00E9lectionner
ZoneInfo.list.selectZone=S\u00E9lectionner une g\u00E9ozone
ZoneInfo.list.view=VOIR
ZoneInfo.list.viewEditZone=Cr\u00E9er et g\u00E9rer des g\u00E9ozones
ZoneInfo.list.viewZone=Voir le param\u00E9trage des g\u00E9ozones
ZoneInfo.list.zoneID=Identifiant
#ZoneInfo.list.zoneType=Zone\nType
ZoneInfo.map.arrivalZone=Zone d'arriv\u00E9e
ZoneInfo.map.arrivalZone.tooltip=S\u00E9lectionner pour utiliser cette g\u00E9ozone comme zone d'arriv\u00E9e
#ZoneInfo.map.autoNotify=Auto Notify
#ZoneInfo.map.autoNotify.tooltip=Select to automatically send notification on arrive/depart
ZoneInfo.map.back=RETOUR
ZoneInfo.map.cancel=ANNULER
ZoneInfo.map.change=MODIFIER
#ZoneInfo.map.clientUpload=Client Upload
#ZoneInfo.map.clientUpload.tooltip=Select to use for client-side geofence
#ZoneInfo.map.clientUploadID=Client Upload ID
ZoneInfo.map.cursorLoc=Position du curseur
ZoneInfo.map.departureZone=Zone de d\u00E9part
ZoneInfo.map.departureZone.tooltip=S\u00E9lectionner pour utiliser cette g\u00E9ozone comme zone de d\u00E9part
ZoneInfo.map.description=Description (Adresse)
ZoneInfo.map.description.tooltip=Cette adresse est utilis\u00E9e pour le g\u00E9ocodage invers\u00E9
#ZoneInfo.map.deviceGroups.tooltip=Select to Assign Group to Geozone
ZoneInfo.map.distanceRuler=R\u00E8gles de distances
ZoneInfo.map.editZone=Editer la g\u00E9ozone
#ZoneInfo.map.geocode.tooltip=Click to reset Geozone to spcified Address/ZipCode
#ZoneInfo.map.geocodeAddress=Center On Address
#ZoneInfo.map.geocodeZip=Center On City/ZipCode
ZoneInfo.map.latLon=Latitude/Longitude
ZoneInfo.map.notSupported=Carte des g\u00E9ozones non support\u00E9e pour ce type de cartographie
ZoneInfo.map.notes.basic=Le centre et le rayon de la g\u00E9ozone peuvent \u00EAtre modifi\u00E9s dans ces champs, cliquer ensuite sur "RESET" pour rafraichir la carte.
ZoneInfo.map.notes.header=Notes sur les g\u00E9ozones
ZoneInfo.map.notes.lengthInMeters=Les distances sont toujours en m\u00E8tres.
ZoneInfo.map.overlapPriority=Priorit\u00E9
#ZoneInfo.map.overlapPriority.tooltip=Priority used when multiple Geozones overlap
#ZoneInfo.map.radius.tooltip=Radius may be between {0} and {1} meters
ZoneInfo.map.radiusMeters=Rayon (m\u00E8tres)
ZoneInfo.map.reset=R\u00E9initialiser la carte
ZoneInfo.map.reset.tooltip=Cliquer pour mettre \u00E0 jour la carte avec les informations de latitude, longitude et rayon.
ZoneInfo.map.reverseGeocode=G\u00E9ocodage invers\u00E9
ZoneInfo.map.reverseGeocode.tooltip=S\u00E9lectionner pour utiliser cette zone pour le g\u00E9ocodage invers\u00E9
ZoneInfo.map.shapeColor=Couleur
ZoneInfo.map.viewZone=Voir la g\u00E9ozone
ZoneInfo.navDesc=G\u00E9ozones
ZoneInfo.navTab=G\u00E9ozones
ZoneInfo.noZones=Aucune g\u00E9ozone d\u00E9finie pour ce compte.
ZoneInfo.pleaseSelectGeozone=S\u00E9lectionner une g\u00E9ozone
#ZoneInfo.purposeID=Purpose
#ZoneInfo.speedLimit=Speed Limit ({0})
#ZoneInfo.unableToUpdate=Unable to update Geozone, ID not found
ZoneInfo.view=Voir
ZoneInfo.zoneUpdated=G\u00E9ozone mise \u00E0 jour
#
